AMD CATALYST 15.201.1301 WHQL(150819a-188686C)

Discussion in 'Videocards - AMD Radeon Drivers Section' started by Komachi, Sep 17, 2015.

  1. Komachi

    Komachi Member

    Messages:
    29
    Likes Received:
    10
    GPU:
    Radeon Pro Duo Fiji
    Photon2(AMD A10/A6 Tablet)Driver.

    Ver:15.201.1301

    OS:WIN10/WIN8.1 x64

    *Support GPU
    URL:http://www.bungbungame.com/Img/SupportPic/15.201.1301-WHQL_150819a-188686C.zip

    EDIT*15.8 BETA Driver Ver=08/21/2015, 15.201.1151.0000
    This Driver ver =08/19/2015, 15.201.1301.0000
     
    Last edited: Sep 18, 2015
  2. SlackerITGuy

    SlackerITGuy Master Guru

    Messages:
    393
    Likes Received:
    1
    GPU:
    SAPPHIRE Radeon R9 Fury
    Somewhat of a big jump in branch build number.
     
  3. Sweet. Looks like it supports a lot of older cards as well.
     
  4. Havel

    Havel Master Guru

    Messages:
    389
    Likes Received:
    42
    GPU:
    RX 580
    Can someone mod this? :D
     

  5. boerenlater

    boerenlater Master Guru

    Messages:
    438
    Likes Received:
    34
    GPU:
    Gigabyte 610 silent
    components info?
     
  6. Dynastar

    Dynastar Active Member

    Messages:
    61
    Likes Received:
    0
    GPU:
    EVGA 780 GTX Ti SC
    unfortunately, no longer more WHQL...
    just beta driver.

    But migh be interesting to mod them to see what's going on as results, for sure.

    dear Asder ? Agree ?
    ...

    regards
     
    Last edited: Sep 17, 2015
  7. thatguy91

    thatguy91 Ancient Guru

    Messages:
    6,643
    Likes Received:
    99
    GPU:
    XFX RX 480 RS 4 GB
    You aren't missing anything with WHQL drivers. All WHQL means is that it has Microsoft certification. Each time this is done it apparently costs several thousand dollars, and not only that it takes around a month.
     
  8. OnnA

    OnnA Ancient Guru

    Messages:
    13,896
    Likes Received:
    3,649
    GPU:
    3080Ti VISION OC
    USE FLEM and it will support your GPU as well :D
     
  9. mR Yellow

    mR Yellow Ancient Guru

    Messages:
    1,935
    Likes Received:
    0
    GPU:
    Sapphire R9 Fury
    No Fury support?
     
  10. AlleyViper

    AlleyViper Master Guru

    Messages:
    483
    Likes Received:
    70
    GPU:
    Strix 2070S A|480 X
    All previous 15.x drivers with legacy cards on *.inf didn't really work with them. If anyone can be bothered to test these on such cards, please report your findings too.
     

  11. FunkyMike

    FunkyMike Master Guru

    Messages:
    539
    Likes Received:
    0
    GPU:
    ATI 6850m /Intel HD3000
    I would love to hear from anyone who has one of these legacy mobility cards running on switchable graphics configs!
     
  12. thatguy91

    thatguy91 Ancient Guru

    Messages:
    6,643
    Likes Received:
    99
    GPU:
    XFX RX 480 RS 4 GB
    I had a look at the files compared to the 15.8b7 (14 Sep, driver date 08 Sep) mentioned here:
    http://forums.guru3d.com/showthread.php?t=402568


    Mantle:
    15.8b7: 9.1.10.0083
    1301: 9.1.10.0077

    OpenGL:
    15.8b7: 6.14.10.13399
    1301: 6.14.10.13401

    Many of the core files have the same file versions, as AMD drivers do, but are of different build and different file sizes. So, for the most part, the 15.8b7 driver is newer, although for some reason it has a lower OpenGL version than the 1301 driver. For the most part though, 15.8b7 would be the driver of choice out of the two.

    HOWEVER

    it appears both these drivers are targetting legacy and mobile devices, so no INF support for recent desktop cards. I believe the driver files are supportive though, so if a driver mod is made you probably should mix the OpenGL from this one with the other files from 15.8b7. 'Probably should' in the sense that you're modding the driver anyway, so why not?!

    OpenGL driver only affects OpenGL games (obviously) and there are a lot less OpenGL games than DirectX games... OpenGL may have a bit of a comeback with OpenGL Vulkan, however it will possibly be overshadowed by the very similar DirectX 12 (in fact, the two supposedly share some features in that Vulkan is quite literally Mantle 2.0, and DirectX 12 supposedly borrows features from Mantle).
     
    Last edited: Sep 18, 2015
  13. Foreigner999

    Foreigner999 New Member

    Messages:
    7
    Likes Received:
    0
    GPU:
    ATI Radeon HD 4200
    This driver says it supports my hardware, so I installed it. Catalyst software was installed but no driver??

    This is after using DDU.
     
  14. vejn

    vejn Maha Guru

    Messages:
    1,002
    Likes Received:
    0
    GPU:
    MSI 7870 TF3
    Doesn't detect my legacy ATI Mobility Radeon HD 4570.
    Why ?
    Can't install the driver.
    [​IMG]

    How to install this driver normal way?
    How to contact AMD to fix this issue?

    Can i add info about my card with FLEM but using only this driver and not
    other for base?
     
    Last edited: Sep 19, 2015
  15. FunkyMike

    FunkyMike Master Guru

    Messages:
    539
    Likes Received:
    0
    GPU:
    ATI 6850m /Intel HD3000
    Why would you use autodetect if the link for the driver is right here in this very thread? : P
     

  16. vejn

    vejn Maha Guru

    Messages:
    1,002
    Likes Received:
    0
    GPU:
    MSI 7870 TF3
    This driver wouldn't detect my card so I use AMD utility.
    It shows that this driver doesn't have the right info about my GPU nor AMD doesn't know about this GPU ATI Mobility Radeon HD 4570.
     
    Last edited: Sep 19, 2015
  17. Athlonite

    Athlonite Maha Guru

    Messages:
    1,322
    Likes Received:
    39
    GPU:
    Pulse RX5700 8GB
    Erm just what are you trying to gain by installing these drivers

    A: they don't have any optimisations for your GPU so you'll not gain any performance or stability from them and quite possibly make things worse for yourself

    B: Your GPU is now classed as a legacy product in which case you should stick with the latest legacy driver available for your GPU
     
  18. thatguy91

    thatguy91 Ancient Guru

    Messages:
    6,643
    Likes Received:
    99
    GPU:
    XFX RX 480 RS 4 GB
    The 7870 is not a legacy product. I doubt it will become such until GCN 1.1 and GCN 1.2 products become legacy as well.

    If you really want to try an equivalent driver version:
    http://forums.guru3d.com/showthread.php?t=402739
     
  19. vejn

    vejn Maha Guru

    Messages:
    1,002
    Likes Received:
    0
    GPU:
    MSI 7870 TF3
    On my laptop I have mobility 4570. I have opengl problems on Win 8.1 in variousr software. Blender, Krita, Gimp...
    It appears driver doesn't work well with vertex shaders.
    Legacy driver needs to be fixed.
    http://forums.guru3d.com/showthread.php?t=402343
     

Share This Page